## python-netdisco 2.8.2

=== requirements.txt ===
zeroconf>=0.21.0
requests>=2.0
typing; python_version<'3.5'
