## python-netdisco 2.3.0

=== debian/changelog ===
python-netdisco (2.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 29 Jan 2019 14:58:47 +0000

python-netdisco (2.2.0-1) unstable; urgency=low

  * Initial release (Closes: #916950)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 21 Dec 2018 20:01:06 +0000
