=== debian/watch ===
version=3
https://github.com/home-assistant/netdisco/releases /home-assistant/netdisco/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
