=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: python-netdisco
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-netdisco
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-netdisco.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-netdisco
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-netdisco.git
 Homepage: https://github.com/home-assistant/netdisco
+Rules-Requires-Root: no
 
 
 Package: python3-netdisco
