=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r netdisco.egg-info

override_dh_install:
	dh_install
	$(RM) -r debian/python3-netdisco/usr/lib/python2*/
