## python-netdisco 2.9.0

=== debian/changelog ===
python-netdisco (2.9.0-2) unstable; urgency=medium

  * Team upload.
  * Remove old Python2 workaround from debian/rules

 -- Alexandre Detiste <tchet@debian.org>  Sat, 19 Apr 2025 15:39:55 +0200

python-netdisco (2.9.0-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * New upstream release.
  * Use dh-sequence-python3.
  * Simplify some debhelper overrides.
  * Use pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild.
  * Update various upstream URLs.

 -- Colin Watson <cjwatson@debian.org>  Wed, 19 Feb 2025 11:12:02 +0000

python-netdisco (2.8.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:44:39 +0100

python-netdisco (2.8.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 17:17:17 +0100
