=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: python-netdisco
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-netdisco
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-netdisco.git
-Homepage: https://github.com/home-assistant/netdisco
+Homepage: https://github.com/home-assistant-libs/netdisco
 Rules-Requires-Root: no
