=== debian/watch ===
version=4
https://github.com/home-assistant-libs/netdisco/tags /home-assistant-libs/netdisco/archive/refs/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
